body 
{
	background: #149fda url(../images/bg.png) repeat-x;
	color: #FFF;
	font-size: 12px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	margin: -10px auto 0px;
	padding: 0px;
	position: static !important; top: 0 ! important;
}
a, a:visited {color: #FFF;text-decoration: none;}
a:hover {color: #C6E633;text-decoration: underline;}	
a img {border: none;}
a:focus, a:hover, a:active {outline: none }
ul {
	list-style: none;
	width: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#wrap 
{
	width: 980px;
	margin: 0px auto 0px;
	padding: 0px;
}

.inde {background:url(../images/sprite.png) -285px -21px no-repeat;width:35px;padding:0px 0px 0px 20px;}
.favo {background:url(../images/sprite.png) -285px -2px no-repeat;width:35px;padding:0px 0px 0px 20px;}
.cikis {background:url(../images/sprite.png) -285px -40px no-repeat;width:35px;padding:0px 0px 0px 20px;}

#topnavbar {width: 980px;height: 30px;padding: 0px;margin-top:11px;border:0px;}
#topnavbar a, #topnavbar a:visited {font-size: 11px;font-weight: bold;text-decoration: none;}
#topnavbar a:hover {text-decoration: underline;}
#topnavbar p {font-size: 11px;font-weight: bold;padding: 0px;margin: 0px;}
#topRight {float:right;font-size:11px;height:20px;margin-top:5px;}
.topnavbarleft {width: 550px;float: left;margin: 0px;padding: 8px 0px 0px 10px;}
.topnavbarright {float: right;font-size:11px;margin: 0px;padding: 2px 10px 0px 0px;text-align: right;}
iframe.goog-te-banner-frame { display:none ! important; }	


#header {width: 980px;height: auto;color: #FFFFFF;font-size: 11px;margin: 0px;padding: 0px;overflow: hidden;}
#header h1 {color: #FFFFFF;font-size: 36px;font-family: Georgia, Times New Roman;font-weight: normal;margin: 0px;padding: 15px 0px 0px 20px;text-decoration: none;}
#header h1 a, #header h1 a:visited {color: #FFFFFF;font-size: 36px;font-family: Georgia, Times New Roman;font-weight: normal;margin: 0px;padding: 0px;text-decoration: none;}
#header h1 a:hover {color: #FFFFFF;text-decoration: none;}
#header h3 {color: #A91B33;font-size: 16px;font-family: Arial, Tahoma, Verdana;font-weight: normal;margin: 0px;padding: 0px;}
#header p {color: #FFFFFF;padding: 0px 0px 5px 20px;margin: 0px;line-height: 20px;}
.headerleft {width: 240px;float: left;font-size: 14px;margin-top: 1px;margin-left:15px;padding: 0px;height: 91px;}
.headerleft a {font-size: 22px;line-height: 80px;}
.headerleft a img {border: none;margin: 0px;padding: 0px;}
.headerright {width: 230px;height: 60px;float: right;margin-top: 25px;font-weight: bold;}
.search {float:left;width:430px;height:38px;margin-top:25px;font-size:11px;background:url(../images/all.png) 0px -42px no-repeat;}
.key_search {float:left;}
.key_search a {color: #baff27;}

.rss-icon {background:url(../images/html-icon.png) 0px 0px no-repeat;width:64px;height:64px;border:0px;margin:0px;padding:0px;display:block;text-indent:-9999px;overflow:hidden;float:left;transition: all .3s linear;-o-transition: all .3s linear;-moz-transition: all .3s linear;-webkit-transition: all .3s linear;}
.rss-icon:hover {background:url(../images/html-icon.png) 0px -68px no-repeat;transition: all .3s linear;-o-transition: all .3s linear;-moz-transition: all .3s linear;-webkit-transition: all .3s linear;}
.fb-icon {background:url(../images/html-icon.png) -147px 0px no-repeat;width:64px;height:64px;border:0px;margin:0px;padding:0px;display:block;text-indent:-9999px;overflow:hidden;float:left;transition: all .3s linear;-o-transition: all .3s linear;-moz-transition: all .3s linear;-webkit-transition: all .3s linear;}
.fb-icon:hover {background:url(../images/html-icon.png) -147px -68px no-repeat;transition: all .3s linear;-o-transition: all .3s linear;-moz-transition: all .3s linear;-webkit-transition: all .3s linear;}
.tw-icon {background:url(../images/html-icon.png) -72px 0px no-repeat;width:64px;height:64px;border:0px;margin:0px;padding:0px;display:block;text-indent:-9999px;overflow:hidden;float:left;transition: all .3s linear;-o-transition: all .3s linear;-moz-transition: all .3s linear;-webkit-transition: all .3s linear;}
.tw-icon:hover {background:url(../images/html-icon.png) -72px -68px no-repeat;transition: all .3s linear;-o-transition: all .3s linear;-moz-transition: all .3s linear;-webkit-transition: all .3s linear;}
.see_all {float:right;}	
.see_all a{background: url(../images/html-icon.png) 0px -141px no-repeat;width:68px;height:23px;text-indent:-9999px;overflow:hidden;display:block;margin-top:-3px;transition: all .3s linear;-o-transition: all .3s linear;-moz-transition: all .3s linear;-webkit-transition: all .3s linear;}
.see_all a:hover {background: url(../images/html-icon.png) -77px -141px no-repeat;transition: all .3s linear;-o-transition: all .3s linear;-moz-transition: all .3s linear;-webkit-transition: all .3s linear;}
.tumunugurortala {padding-right:12px;}

.newsletter {background: url(../images/all.png) 0px -152px no-repeat;float: left;width: 238px;height: 48px;margin: 0px -15px 0px -5px;}
#searchform {margin: 0px;padding: 0px;overflow: hidden;display: inline;}
#searchbox {	width: 285px;color: #036391;font-size: 12px;font-family: arial, serif;font-weight: normal;margin: 7px 10px 10px 10px;padding: 3px 0px 3px 5px;border:0px;display: inline;}
#searchbox:hover { border:0px;}
#searchbutton {background:url(../images/all.png) -431px -42px;color: #FFFFFF;width:75px;height:28px;margin-left:5px;font-weight: bold;border:0px;cursor:pointer;margin: 4px 0px 0px 8px;}
#searchbutton:hover {border:0px}	
#subscribe {margin: 0px;padding: 5px 0px 0px 0px;overflow: hidden;}
#subbox {background: #ffffff !important;width: 125px;color: #202020;font-size: 11px;font-family: arial, serif;font-weight: normal;margin: 8px 0px 0px 15px;padding: 3px 0px 3px 5px;border: 1px solid #ffffff;display: inline;}
#subbutton {background: url(../images/all.png) -293px -126px no-repeat;color: #FFFFFF;font-size: 10px;margin: 0px 0px 0px 13px;padding: 0px 3px 2px 3px;height:32px;width:60px;border:none;cursor:pointer;}
	
#author, #url {background: #036391 !important;width: 250px;color: #717171;font-size: 12px;font-weight: normal;margin: 3px 0px 0px 0px;padding: 3px 0px 3px 5px;border:0px;display: inline;}
#email, #url {background: #036391 !important;width: 250px;font-size: 12px;font-weight: normal;margin: 3px 0px 0px 0px;padding: 3px 0px 3px 5px;border:0px;display: inline;}
#submit {background: #7B7B7B;color: #FFFFFF;font-size: 11px;font-family: Arial, Tahoma, Verdana;margin: 0px;padding: 3px 3px 2px 3px;font-weight: bold;border-top: 1px solid #8B8B8B;border-right: 1px solid #7B7B7B;border-left: 1px solid #7B7B7B;border-bottom: 1px solid #8B8B8B;cursor:pointer;}

#navbarborder {
	width: 978px;
	height: 32px;
	border: 1px solid #103154;
	padding: 0px;
	border-radius: 3px;
}
#navbar {
	background: #004A79;
	width: 976px;
	height: 30px;
	color: #fff;
	margin: 0px;
	padding: 0px;
	border: 1px solid #103154;
}
#navbarleft {width: 100%;float: left;margin: 0px;padding: 0px;overflow:hidden;}
#nav {margin: 0px;padding: 0px;}
#nav ul {float: left;list-style: none;margin: 0px;padding: 0px;}
#nav li {float: left;list-style: none;margin: 0px;padding: 0px;border-right:1px solid #103154;border-left:1px solid #103154;}
#nav li a, #nav li a:link, #nav li a:visited {color: #fff;display: block;font-size: 10px;font-weight: normal;line-height: 24px;text-transform: uppercase;padding: 4px 10px 2px 10px;}
#nav li a:hover, #nav li a:active {color: #fff;background:#103154;margin-top: 0px;padding: 4px 10px 2px 10px;text-decoration: none;}
#nav li li a, #nav li li a:link, #nav li li a:visited {background: #103154;width: 109px;color: #fff;font-size: 11px;font-family: arial, serif;font-weight: normal;text-transform: uppercase;float: none;margin: 0px;padding: 3px 5px 3px 5px;border-bottom: 1px solid #004A79;border-left: 1px solid #004A79;border-right: 1px solid #004A79;border-top: 1px solid #004A79;}
#nav li li a:hover, #nav li li a:active {background: #103154;color: #fff;padding: 3px 5px 3px 5px;border-bottom: 1px solid #004A79;border-left: 1px solid #004A79;border-right: 2px solid #97C000;border-top: 1px solid #004A79;}
#nav li ul.sub-menu {background: #103154;max-width: 972px;width: auto;height:auto;overflow: hidden;float:left;margin-left:-52px;padding:0px;border:1px solid #004A79;box-shadow:0px 0px 2px 2px #004A79;}	
#nav li ul.sub-menu a {text-transform: none;}
#nav li ul {z-index: 9999;position: absolute;left: -999em;height: auto;min-width: 142px;overflow:hidden;margin: 0px;padding: 0px;}
#nav li li {border:none;}
#nav li ul a {width: 140px;}
#nav li ul a:hover, #nav li ul a:active { }
#nav li ul ul {margin: -32px 0 0 171px;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {left: -999em;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}
#nav li:hover, #nav li.sfhover { position: static;}

#content
 {
	background: #004A79;
	width: 978px;
	margin: 0px auto 0px;
	height:auto;
	padding: 0px;
	border: 1px solid #103154;
	overflow: hidden;
}
.game 
{
	background: #093D62;
	display: inline;
	float: left;	
	width: 304px;
	height: 304px;	
	margin: 9px;
	color: #fff;
	
	border: 2px solid #103154;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(../border-radius.htc);
}
.game:hover
{
	border: 2px solid #F88B00;
}
.game a
{
	color: #baff27;
}
.game span
{
	color: #baff27;
}
.game .category
{
    float: left;
	margin-top: 2px;
	margin-left: 2px;
	width: 180px;	
	height: 23px;
	line-height: 23px;
}
.count
{
	float: right;
	margin-top: 2px;
	margin-right: 2px;
	width: 120px;	
	height: 23px;
	line-height: 23px;
	text-align: right;
}
.game .thumbnail
{
	margin-top: 5px;
	margin-left: 3px;	
}

 .game .link
{
	margin-left: 3px;
	margin-top: 3px;
	width: 300px;	
	text-align: center;
}

.game .link a
{
	text-decoration: none;
}
#comments {
background: #004A79;
width: 978px;
margin: 0px auto 0px;
height: auto;
padding: 0px;
border: 1px solid #103154;
overflow: hidden;
}
#footer {background: #004A79;min-height: 60px;padding: 0px 0px 10px 0px;margin: 0px 0px 2px 0px;border-top:1px solid #103154;font-family: arial, serif;color:#FFFFFF;overflow: hidden;}
#footer p {color: #FFFFFF;font-size: 11px;font-family: arial, serif;margin: 0px;padding: 9px 0px 0px 0px;}
#footer a, #footer a:visited {color: #FFFFFF;text-decoration: none;font-family: arial, serif;}
#footer a:hover {color: #FFFFFF;text-decoration: underline;}
#footer span {font-size:11px;color:#999999;font-weight:bold;font-family: Arial, Helvetica, sans-serif;}

.footer {width:980px;padding-bottom:15px;margin:0 auto;}
.footborder {height:1px;background:#103154;}
.footeright { float:right; color: #121212; width:250px; color: #FFFFFF; margin:17px 0px 6px 0px;}
.footerleft { float:left; width:730px; color: #FFFFFF; margin:17px 0px 6px 0px; font-family: arial, serif;}
.footer-box {width: 980px;float: left;word-wrap: break-word;overflow: hidden;font-weight:normal;}
.footer-box a {font-size: smaller;}
.ads1
{
	background: #004A79;
	width: 978px;
	height: auto;
	border: 1px solid #103154;
	margin:0px;
	text-align:center;
	overflow:hidden;
	padding: 8px 0px 8px 0px;
}
.ads2
{
	width: 336px;
	float:right;
	background: #093D62;
	min-height:312px;
	margin:9px 3px 9px 0px;
	text-align:center;
	overflow:hidden;
	padding: 2px;
	border: 2px solid #103154;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(../border-radius.htc);
}
.ads2:hover
{
	border: 2px solid #F88B00;
}
.title
{
	background: #004A79;
	width: 978px;
	height: auto;
	padding: 0px;
	border: 1px solid #103154;
	margin: 0px;
	text-align:center;
	overflow:hidden;
	color:#baff27;
	padding: 8px 0px 8px 0px;
	line-height: 20px;
	font-size: 30px;
}
.title a
{
	color:#baff27;
}
.title span
{
	font-size: 12px;
	color:#D90000;
}
